For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete an address

Deleting an address from the address book

Delete an address

post
Header parameters
x-api-public-keystringOptional

Public API-key

x-api-signaturestringOptional

Signing the request body with a private API-key

Content-typestringOptional

Request content type

Example: application/json
Body
addressIdstringOptional

The ID of the address in the system

Example: 19ea199f-c255-4d89-9408-cc962b7729b5
Responses
200Success
application/json

Successful response

successbooleanRequired

Request success indicator

responsenullRequired
post/api-gateway/address-book/remove
POST /api-gateway/address-book/remove HTTP/1.1
Host: app.apollopayment.io
Content-Type: application/json
Accept: */*
Content-Length: 52

{
  "addressId": "19ea199f-c255-4d89-9408-cc962b7729b5"
}
200Success
{
  "success": true,
  "response": null
}

Last updated